# $mp3player.getmp3tag_comment

reads comment entry from mp3 tag (mp3player module)

Syntax

    $mp3player.getmp3tag_comment

Description
Returns 1 if successful , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006